@import url('dropfiles.css');
@import url('flickrsuite.css');
@import url('widgetkit.css');
/*-----------------------------------------------------------------------------------*/

/* Custom CSS */

/*-----------------------------------------------------------------------------------*/

/* Typo */

body {
	font-size: 14px;
}

p, td, li, li ul li {
	font-size: 1.3em;
	line-height: 1.2em;
}

td li, li ul li {
	line-height: 1.2em;
	font-size: 1em;
}

h1 {
    font-size: 3em;
    line-height: 1.2em;
    font-weight: 500;
	color:#9cac33;
}
h2, h2 a:link, h2 a:visited {
    color: #9cac33 !important;
    font-family: Raleway;
}

/* Header / Navi -Hintergrund */

.header_row {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 100%);
    border-top: 0px solid rgba(131,5,0, 0.49);
    border-bottom: 0px solid rgba(31,5,0, 0.49);
    box-shadow: none;/*inset 0 -4px 4px -2px rgba(0, 0, 0, 0.2), inset 0 4px 4px -2px rgba(0, 0, 0, 0.2);*/
}

.is-sticky .header_row {
	/*border-bottom: 1px solid rgba(31,5,0, 0.29);*/
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.hornav ul.menu > li > ul > li > a {
	font-size: 1.5em;
}

.hornav ul.menu > li.deeper > ul {
	margin-top: -6px;
}

.hornav > ul > li.current.active a, .hornav > ul > li > ul > li.current.active a {

    color:#830500;
}


.hornav > ul > li > ul > li, .hornav > ul > li ul > li > ul > li {
    min-height: 40px;

}

.hornav > ul > li > ul > li > a, .hornav > ul > li ul > li > ul > li > a {

    padding: 15px 15px;
}

.hornav > ul > li > ul > li:hover > a, .hornav > ul > li ul > li > ul > li:hover > a {
    /*background-color: rgba(156,172,51,0.3);*/
	background-color: #9cac33;
	color: #e2e2e2;
    box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.04);
}


.hornav > ul > li::before {
    display:none;
}



.slideout-menu .menu a {
    color: #392f23;
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: 300;
    letter-spacing:0.06em;
}

.slideout-menu .menu li.current.active a{
	 color:#830500;
}

.maincontent {
	padding: 40px;
}

/* Main Nav Hauptmenu */

.logo {
    
    padding: 15px 80px 15px 40px;
}

img.logo-image.primary-logo-image, img.logo-image.mobile-logo-image {
	max-width: 170px;
	width: 170px;
}

.is-sticky .logo img {
    max-width: 65% !important;
}

.hornav > ul > li > a {
    
    font-size: 16px;
    font-weight: 300;
    line-height: 1rem;
    padding: 14px 0;
    text-transform: uppercase;
   
}

/* Background Image  Header */

.home #container_header {
    height: 690px;
}

#container_header {
    min-height: 220px !important;
	background-color: #fff;
	background-color: transparent;
	border-bottom: none;
}


#container_top2_modules {
    position: relative;
   /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    border-top: 1px solid rgba(255, 255, 255, 0.79);
    border-bottom: 1px solid rgba(255, 255, 255, 0.79);*/
	box-shadow:none;
	border:none;
}

.vegas-slide-inner {
    background-position: center center !important;

}




/* Buttons */

.btn, button, .btn-group.open .btn.dropdown-toggle, .input-append .add-on, .input-prepend .add-on, .pager.pagenav a, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .slidesjs-next.slidesjs-navigation, .slidesjs-previous.slidesjs-navigation, .search .icon-search, .j51news .newsdate, .dropdown-toggle, .label-info[href], .badge-info[href], .tagspopular, a.uk-button {
    background-color: #830500;
    color: #fff;
}
/*
Dies hier hatte einen Syntac-Error - war dieser Style so gewollt?

button:hover, .btn:hover, #mc-embedded-subscribe:hover, a:hover, .uk-button:hover, a.uk-button:hover {
	background-color: #9cac33;
	color: #fff;
}*/

a.uk-button {
	border-radius: 0;
}

a.uk-button:hover, .uk-subnav-pill>*>:hover, .text-controls a span:hover, .text-controls a:hover {
	background-color: #9cac33 !important;
	color: #ffffff !important;
	border-radius: 0;
}

/* Beitraege */

div.item-page img {
	max-width: 45%;
	margin-bottom: 20px;
}

.maincontent ul.tags.inline {
	display: none !important;
}

/* Team-Tabellen */

table.team-table td {
	vertical-align: top;
	padding: 1px 5px;
}

table.team-table tr:nth-child(odd) {
	background-color: rgba(131, 5, 0, 0.1);
}

table.team-table tr > td:nth-of-type(1) {
	min-width: 125px;
}

table.team-table tr > td:nth-of-type(2) {
	
}

/* Kontaktformular */

dl.contact-address, .contact-miscinfo dl.dl-horizontal dt {
	display: none;
}

.form-actions {
    padding: 19px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: transparent;
    border-top: none;
}

.field-calendar .input-append > button {
	margin: 0;
}

.alert {
    text-shadow: none;
    background-color: rgba(131, 5, 0, 1);
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff !important;
}

.alert h4, .close:hover, .close:focus {
	color: #fff !important;
}

.close {
	font-weight: normal;
}

input:focus:invalid:focus, textarea:focus:invalid:focus {
	border-color: rgba(131,5,0, 1);
}

input:focus:invalid {
	
}

/* Headerbild | Kontakt */

.kontakt div.vegas-slide-inner, .kontakt #container_header {
	/*background-image: none !important;
	background-color: transparent !important;*/
}

/* Animationen */

#container_header * {
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
}